@charset "UTF-8";

html:lang(ro) .hotengine-shop_compare_popup-btn-compare::after{ content:"Deschide compararea"; }
html:lang(ro) .hotengine-shop_compare_popup-btn-close::after{ content:"Continuă cumpărăturile"; }
html:lang(ro) .hotengine-shop_compare_add_done::after{ content:"Produsul a fost adăugat la comparare."; }
html:lang(ro) .hotengine-compare-products-url::before { content:"Distribuie"; }
html:lang(ro) .hotengine-shop-product-cart_add_img::after { content:"Cumpără"; }
html:lang(ro) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Alege"!important; }
html:lang(ro) .cart_menu_remove_img::before{ content:"Șterge"; }
html:lang(ro) .hotengine-shop-product-stock .stock_n::after{ content:"Nu este în stoc"; }
html:lang(ro) .hotengine-shop-product-stock .stock_y::after{ content:"În stoc"; }
html:lang(ro) .hotengine-shop-product-stock .stock_p::after{ content:"La comandă"; }
html:lang(ro) .hotengine-shop-product-stock .stock_c::after{ content:"Contactați pentru disponibilitate"; }
html:lang(ro) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"În stoc:"; }
html:lang(ro) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Nu este în stoc"; }
html:lang(ro) .hotengine-shop-product-variety-stock .stock_y::after{ content:" În stoc"; }
html:lang(ro) .hotengine-shop-product-variety-stock .stock_p::after{ content:" La comandă"; }
html:lang(ro) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Contactați pentru disponibilitate"; }
html:lang(ro) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" În stoc:"; }
html:lang(ro) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Anunță-mă când este în stoc"; }
html:lang(ro) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Gata. Vă vom informa despre disponibilitate."; }
html:lang(ro) .hotengine-shop-product-stock-inform_done_admin::after{ content:"Vom informa despre disponibilitate."; }
html:lang(ro) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Introduceți o adresă de e-mail validă."; }
html:lang(ro) .hotengine-shop-product-sku::after{ content:"Cod:"; }
html:lang(ro) .hotengine-shop-product-price::after{ content:"Preț:"; }
html:lang(ro) .hotengine-shop-product-warranty::after{ content:"Garanție:"; }
html:lang(ro) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Stoc actualizat"; }
html:lang(ro) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Cod:"; }
html:lang(ro) .hotengine-shop-product-delivery::after{ content:"Livrare: "; }
html:lang(ro) .hotengine-shop-product-delivery_free::after{ content:"Livrare gratuită"; }
html:lang(ro) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Preț cu livrare:"; }
html:lang(ro) .hotengine-shop-product-delivery_no_delivery::after{ content:"Fără livrare"; }
html:lang(ro) .hotengine-shop-product-delivery_days_title_from::after{ content:"Livrare "; }
html:lang(ro) .hotengine-shop-product-delivery_days_form::after{ content:"de la "; }
html:lang(ro) .hotengine-shop-product-delivery_days_to::after{ content:" zile"; }
html:lang(ro) .hotengine-shop-product-delivery_days_title::after{ content:"Livrare în termen de "; }
html:lang(ro) .hotengine-shop-product-delivery_days_to_0::after{ content:" zile"; }
html:lang(ro) .hotengine-shop-product-delivery_days_to_2::after{ content:" zile"; }
html:lang(ro) .hotengine-shop-product-delivery_days_to_1::after{ content:" zi"; }
html:lang(ro) .hotengine-shop-product-delivery_days_1::after{ content:"Livrare mâine"; }
html:lang(ro) .hotengine-shop-product-delivery_days_0::after{ content:"Livrare în ziua comenzii"; }
html:lang(ro) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Preț en-gros"; }
html:lang(ro) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Preț promoțional"; }
html:lang(ro) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"En-gros:"; }
html:lang(ro) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" la comanda a peste "; }
html:lang(ro) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" unități "; }
html:lang(ro) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Cod:"; }
html:lang(ro) .hotengine-smart_search-price::after{ content:"Preț:"; }
html:lang(ro) .hotengine-selected-filters-title::before { content: "Căutare:"; }
html:lang(ro) .hotengine-shop_cart_popup-btn-cart::after{ content:"Deschide coșul"; }
html:lang(ro) .hotengine-shop_cart_popup-btn-close::after{ content:"Continuă cumpărăturile"; }
html:lang(ro) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"Acest produs nu este în stoc"; }
html:lang(ro) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Închide"; }
html:lang(ro) .hotengine-shop-product-price_noprice::after{ content:"Prețul nu este specificat"; }
html:lang(ro) .new_one::after, html:lang(ro) .new::after{ content:"nou"; }
html:lang(ro) .reduced_price_one::after, html:lang(ro) .reduced_price::after{ content:"preț redus"; }
html:lang(ro) .best-seller_one::after, html:lang(ro) .best-seller::after{ content:"bestseller"; }
html:lang(ro) .special-offer::after, html:lang(ro) .special-offer_one::after{ content:"promoție"; }
html:lang(ro) .hotengine-shop-products-list-boughtwith-block::before{ content:"Cumpărate frecvent împreună"; }
html:lang(ro) .hotengine-shop-product-list-block-nomore::after{ content:"Nu au mai fost găsite produse conform criteriilor specificate"; }
html:lang(ro) #hotengine-shop-products-list-bottom_page::before {content: "Alte produse din această categorie:";}
html:lang(ro) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Recalculează"; }
html:lang(ro) .hotengine-ajax_load_products span::after{ content:"Arată mai mult"; }
html:lang(ro) .hotengine-shop-cart-order-totalprice::after{ content:"Suma comenzii dumneavoastră este:\00a0"; }
html:lang(ro) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Prețul este aproximativ, deoarece a fost convertit într-o singură valută. Costul nu include cheltuielile de livrare"; }
html:lang(ro) .hotengine-shop-cart-order-delivery-title::after{ content:"Livrare:\00a0"; }
html:lang(ro) .hotengine-shop-cart-total::after{ content:"Total:\00a0"; }
html:lang(ro) .hotengine-shop-cart-discount-total::after{ content:"Total cu reducere:\00a0"; }
html:lang(ro) .hotengine-shop-cart-discount-title::after{ content:"Reducere:\00a0"; }
html:lang(ro) .hotengine-shop-cart-tax-title::after { content: "Taxă:\00a0"; }
html:lang(ro) .hotengine-shop-cart-total-cashback::after{ content:"Cashback:\00a0"; }
html:lang(ro) .hotengine-shop-cashback-price::after{ content:"Prețul tău:\00a0"; }
html:lang(ro) .hotengine-shop-cashback-minus::after{ content:"Retras din balanță:\00a0"; }
html:lang(ro) .hotengine-shop-cashback-new::after{ content:"Va intra în balanță:\00a0"; }
html:lang(ro) .hotengine-user-access-noacces::after{ content:"Nu aveți acces la această pagină."; }
html:lang(ro) .hotengine-user-access-noacces_gologin::after{ content:" \a Dacă nu v-ați autentificat, vă rugăm să o faceți - "; }
html:lang(ro) .hotengine-shop-cart-message-empty-cart::after{ content:"Coșul este gol"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"Aveți în\00a0"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-products1::after{ content:" produse"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-products2::after{ content:" produs"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-products3::after{ content:" produse"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-cart::after{ content:"coș"; }
html:lang(ro) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0în valoare de"; }
html:lang(ro) .hotengine-blog-content-read-more a::after{ content:"Citește mai mult \2192"; }
html:lang(ro) .hotengine-shop-product-read_more a::after{ content:"Mai multe detalii \2192"; }
html:lang(ro) .hotengine-news-content-read-more a::after{ content:"Citește mai mult \2192"; }
html:lang(ro) .hotengine-search-page-title::after{ content:"Căutare"; }
html:lang(ro) .hotengine-search-result-onquery::after{ content:"La cererea "; }
html:lang(ro) .hotengine-search-result-nofound::after{ content:" nu s-a găsit nimic"; }
html:lang(ro) .hotengine-search-result-nofound-fulltext::after{ content:"Nu s-a găsit nimic la căutarea dumneavoastră."; }
html:lang(ro) .hotengine-search-result-found::after{ content:" s-au găsit "; }
html:lang(ro) .hotengine-search-result-onqueryfoundproducts::after{ content:" produse "; }
html:lang(ro) .hotengine-search-result-onqueryfoundblog::after{ content:" articole "; }
html:lang(ro) .hotengine-search-result-more3-sumbol::after{ content:"Pentru căutare trebuie să introduceți cel puțin 3 caractere."; }
html:lang(ro) .hotengine-shop-cart-table-result-l-title::after{ content:"Denumire"; }
html:lang(ro) .hotengine-shop-cart-table-result-l-count::after{ content:"Cantitate"; }
@media (max-width:500px){ 
html:lang(ro) .hotengine-shop-cart-table-result-l-count::after{ content:"Cant."; }
}
html:lang(ro) .hotengine-shop-cart-table-result-l-price::after{ content:"Preț"; }
html:lang(ro) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Preț total"; }
html:lang(ro) .hotengine-shop-cart-table-result-l-remove::after{ content:"Șterge"; }
html:lang(ro) .hotengine-payment-system-invoice::after{ content:"Factura "; }
html:lang(ro) .hotengine-payment-system-sum::after{ content:" în sumă de "; }
html:lang(ro) .hotengine-payment-system-payment-metod::after{ content:"Metoda de plată: "; }
html:lang(ro) .hotengine-lang-send-msg-toseller::after{ content:"Scrie vânzătorului"; }
html:lang(ro) .hotengine-lang-security-message::after{ content:"Cod de securitate:"; }
html:lang(ro) .hotengine-form-feedback-text-title::after{ content:"Text:"; }
html:lang(ro) .hotengine-form-feedback-yourname-title::after{ content:"Numele tău:"; }
html:lang(ro) .hotengine-form-feedback-yoursoname-title::after{ content: "Prenumele tău:"; }
html:lang(ro) .hotengine-form-feedback-yourphone-title::after{ content:"Telefonul tău:"; }
html:lang(ro) .hotengine-form-feedback-youremail-title::after{ content:"E-mailul tău:"; }
html:lang(ro) .hotengine-form-feedback-youraddress-title::after{ content:"Adresa ta:"; }
html:lang(ro) .hotengine-form-feedback-text-ordernumber::after{ content:"Număr comandă"; }
html:lang(ro) .hotengine-shop_cart_popup_title::after{ content:"Coș"; }
html:lang(ro) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"Cantitatea în stoc este mai mică decât doriți să cumpărați. "; }
html:lang(ro) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"Ați adăugat deja cantitatea maximă permisă din acest produs în coș"; }
html:lang(ro) .hotengine-shop-cart-addresult-successful::after{ content:"Produsul a fost adăugat în "; }
html:lang(ro) .hotengine-shop-cart-addresult-cart_url::after{ content:"coș"; }
html:lang(ro) .hotengine-shop-cart-addresult-cleared::after{ content:"Coșul a fost golit"; }
html:lang(ro) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Produs șters"; }
html:lang(ro) .hotengine-shop-compare-addresult-successful::after{ content:"Produsul a fost adăugat în "; }
html:lang(ro) .hotengine-shop-compare-addresult-compare_url::after{ content:"Comparare"; }
html:lang(ro) .hotengine-shop-compare-addresult-cleared::after{ content:"Lista de comparare a fost golită"; }
html:lang(ro) .hotengine-shop-product-producer-title::after{ content:"Producător: "; }
html:lang(ro) .hotengine-shop-product-collection-title::after{ content:"Colecție: "; }
html:lang(ro) #hotengine-shop-products-list-collection::before{ content:"Alte produse din această colecție: "; }
html:lang(ro) .hotengine-shop-product-producer-country-title::after{ content:"Țara de origine: "; }
html:lang(ro) .hotengine-lang-views::after{ content:"Vizualizări: "; }
html:lang(ro) .hotengine-form-shop-cart-fromnote-title::after{ content:"Notă:"; }
html:lang(ro) .hotengine-form-shop-cart-fromname-title::after{ content:"Numele tău:"; }
html:lang(ro) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Prenumele tău:"; }
html:lang(ro) .hotengine-form-shop-cart-fromphone-title::after{ content:"Telefonul tău:"; }
html:lang(ro) .hotengine-form-shop-cart-fromemail-title::after{ content:"E-mailul tău:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Adresa ta:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Județ/Regiune:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"Oraș:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Stradă:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"Nr. casă:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Apartament:"; }
html:lang(ro) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Punct de ridicare:"; }
html:lang(ro) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Livrare:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Număr sucursală:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Număr locker:"; }
html:lang(ro) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"Cod poștal:"; }
html:lang(ro) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Metoda de plată: "; }
html:lang(ro) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Adresa de livrare:"; }
html:lang(ro) .hotengine-shop-product-warranty_from_producer::after{ content:" (de la producător)\A"; }
html:lang(ro) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (de la vânzător și producător)\A"; }
html:lang(ro) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (întrebați vânzătorul despre entitatea responsabilă de garanție)\A"; }
html:lang(ro) .hotengine-shop-product-warranty_from_ask_full::after{ content:"întrebați vânzătorul despre termenii de garanție\A"; }
html:lang(ro) .hotengine-shop-product-warranty_period_month1::after{ content:" luni "; }
html:lang(ro) .hotengine-shop-product-warranty_period_month2::after{ content:" lună "; }
html:lang(ro) .hotengine-shop-product-warranty_period_month3::after{ content:" luni"; }
html:lang(ro) .hotengine-userprofile-user::after{ content:"Utilizator"; }
html:lang(ro) .hotengine-userprofile-sitevisit::after{ content:"Vizite pe site: "; }
html:lang(ro) .hotengine-userprofile-lastvisit::after{ content:"Ultima vizită: "; }
html:lang(ro) .hotengine-userprofile-realname::after{ content:"Nume real: "; }
html:lang(ro) .hotengine-userprofile-group::after{ content:"Grup: "; }
html:lang(ro) .hotengine-userprofile-surname::after{ content:"Nume de familie: "; }
html:lang(ro) .hotengine-userprofile-middlename::after{ content:"Prenume tată: "; }
html:lang(ro) .hotengine-userprofile-aliasname::after{ content:"Pseudonim: "; }
html:lang(ro) .hotengine-userprofile-email::after{ content:"Adresă e-mail: "; }
html:lang(ro) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(ro) .hotengine-userprofile-timezone::after { content: "Fus orar:"; }
html:lang(ro) .hotengine-userprofile-tel::after{ content:"Telefon:"; }
html:lang(ro) .hotengine-userprofile-homepage::after{ content:"Pagina web:"; }
html:lang(ro) .hotengine-userprofile-location::after{ content:"Locație:"; }
html:lang(ro) .hotengine-userprofile-birthdate::after{ content:"Data nașterii:"; }
html:lang(ro) .hotengine-userprofile-country::after{ content:"Țară:"; }
html:lang(ro) .hotengine-userprofile-city::after{ content:"Oraș:"; }
html:lang(ro) .hotengine-userprofile-registered::after{ content:"Înregistrat la: "; }
html:lang(ro) .hotengine-userprofile-comments::after{ content:"Comentarii: "; }
html:lang(ro) .hotengine-userprofile-sendpm::after{ content:"Trimite mesaj privat"; }
html:lang(ro) .hotengine-userprofile-editprofile::after{ content:"Editează profilul"; }
html:lang(ro) .hotengine-userprofile-nouser::after{ content:"Utilizatorul nu există"; }
html:lang(ro) .hotengine-userprofile-genrer::after{ content:"Gen: "; }
html:lang(ro) .hotengine-userprofile-login::after{ content:"Login"; }
html:lang(ro) .hotengine-userprofile-display_name::after{ content:"Nume afișat:"; }
html:lang(ro) .hotengine-userprofile-sendmail::after{ content:"Abonare la newsletter:"; }
html:lang(ro) .hotengine-userprofile-loadavatar::after{ content:"Încarcă avatar"; }
html:lang(ro) .hotengine-userprofile-timezone::after{ content:"Fus orar:"; }
html:lang(ro) .hotengine-userprofile-signature::after{ content:"Semnătură:"; }
html:lang(ro) .hotengine-userprofile-profile::after{ content:"Profil"; }
html:lang(ro) .hotengine-userprofile-noaccess::after{ content:"Nu aveți acces pentru a edita acest profil."; }
html:lang(ro) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Comision:"; }
html:lang(ro) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Total cu comision:"; }
html:lang(ro) .payment_with_title::before{ content:"Plată prin"; }
html:lang(ro) .hotengine_shop_payment_system_chek_order::after{ content:" Plata facturii va fi disponibilă după procesare."; }
html:lang(ro) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Număr de rate:"; }
html:lang(ro) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Rată lunară:"; }
html:lang(ro) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"Toate ofertele"; }
html:lang(ro) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"Toate bestsellerurile"; }
html:lang(ro) .hotengine-blog-menu-read-all a::after{ content:"Toate articolele"; }
html:lang(ro) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"Toate vizualizate recent"; }
html:lang(ro) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"Toate prețurile reduse"; }
html:lang(ro) .hotengine-shop-menu-newgoods-read-all a::after{ content:"Toate noutățile"; }
html:lang(ro) .hotengine-news-menu-lastpost-readmore a::after{ content:"Mai multe detalii \2192"; }
html:lang(ro) .hotengine-shop-producer_country-read-all a::after { content:"Toate țările producătoare"; }
html:lang(ro) .hotengine-user-menu-block_auth_my_orders::after{ content:"Comenzile mele"; }
html:lang(ro) .hotengine-user-menu-block_auth_my_profile::after{ content:"Profilul meu"; }
html:lang(ro) .hotengine-user-menu-block_auth_logout::after{ content:"Ieșire"; }
html:lang(ro) .hotengine-user-menu-block_auth_login::after{ content:"Autentificare"; }
html:lang(ro) .hotengine-user-menu-you_login_like::after{ content:"Sunteți autentificat ca "; }
html:lang(ro) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Nu au fost găsite comenzi"; }
html:lang(ro) .cashbackcurrency::before{ content:" Puncte "; }
html:lang(ro) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Creditat în balanța Cashback:"; }
html:lang(ro) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Cashback în comandă:"; }
@media (hover: none) and (pointer: coarse){
html:lang(ro) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Cashback-ul din comandă a fost creditat în balanță) "; }
html:lang(ro) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashback-ul a fost returnat în balanță) "; }
html:lang(ro) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashback-ul nu a fost creditat în balanță) "; }
}
html:lang(ro) .hotengine-tags-alltags_title::after{ content:"Etichete"; }
html:lang(ro) .hotengine-tags-alltags::after{ content:"Toate etichetele"; }
html:lang(ro) .hotengine-tags-notfound::after{ content:"Această etichetă nu a fost găsită"; }
html:lang(ro) .hotengine-shop_cart_add_error_wrong_num::after{ content:"Ați introdus o cantitate incorectă"; }
html:lang(ro) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"Nu ați ales varianta produsului."; }
html:lang(ro) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "Nu ați ales toate variantele produsului.";}
html:lang(ro) .hotengine-shop-product-variety-title-group6::before { content: "Servicii suplimentare"; }
html:lang(ro) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Suma minimă a comenzii este "; }
html:lang(ro) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Cantitatea minimă pentru achiziție este"; }
html:lang(ro) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Închide"; }
html:lang(ro) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Închide"; }
html:lang(ro) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Închide"; }
html:lang(ro) .hotengine-form-sort::after{ content:"Sortează"; }
html:lang(ro) .hotengine-user-access-login::after{ content:"Intră"; }
html:lang(ro) .hotengine-user-access-login-title::after{ content:"Autentificare"; }
html:lang(ro) .hotengine_shop_comments_form_name_title::after{ content:"Numele tău:"; }
html:lang(ro) .hotengine_shop_comments_form_email_title::after{ content:"E-mailul tău:"; }
html:lang(ro) .hotengine_shop_comments_rating_title::after{ content:"Evaluare:"; }
html:lang(ro) .hotengine_shop_comments_text_title::after{ content:"Recenzie:"; }
html:lang(ro) .hotengine_shop_comments_text_good_title::after{ content:"Avantaje:"; }
html:lang(ro) .hotengine_shop_comments_text_bad_title::after{ content:"Dezavantaje:"; }
html:lang(ro) .hotengine_shop_comments_good_bad_show::after{ content:"Specifică avantajele și dezavantajele"; }
html:lang(ro) .hotengine_shop_comments_good_bad_hide::after{ content:"Ascunde avantajele și dezavantajele"; }
html:lang(ro) .hotengine_shop_comments_show_form::after{ content:"Scrie o recenzie despre produs"; }
html:lang(ro) .hotengine_shop_comments_done::after{ content:"Recenzia a fost trimisă cu succes"; }
html:lang(ro) .hotengine_shop_comments_done_check_later::after{ content:"Recenzia a fost trimisă și va fi publicată după verificare"; }
html:lang(ro) .hotengine_shop_comments_done_edit::after{ content:"Recenzia a fost modificată cu succes"; }
html:lang(ro) .hotengine_shop_comments_error::after{ content:"Eroare la adăugarea recenziei"; }
html:lang(ro) .hotengine-shop-comments-edit-header::before{ content:"Editează recenzia de la "; }
html:lang(ro) .hotengine-shop-comments-load::before{ content:"Arată mai mult"; }
html:lang(ro) .hotengine-shop-comments-replay-send::before{ content:"[Răspunde]"; }
html:lang(ro) .hotengine_shop_comment::after{ content:"Comentariu:"; }
html:lang(ro) .hotengine_shop_comment-text-good::before{ content:"Avantaje:"; }
html:lang(ro) .hotengine_shop_comment-text-bad::before{ content:"Dezavantaje:"; }
html:lang(ro) .hotengine-shop-comments-block-top-delete::after{ content:"[Șterge]"; }
html:lang(ro) .hotengine-shop-comments-block-top-edit::after{ content:"[Modifică]"; }
html:lang(ro) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(ro) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"evaluări"; }
html:lang(ro) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(ro) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Rating"; }
html:lang(ro) .hotengine_shop_comment_deleted::after{ content:"Recenzie ștearsă."; }
html:lang(ro) .hotengine_shop_comment_delete_error::after{ content:"Eroare la ștergerea recenziei."; }
html:lang(ro) .hotengine_comments_show_form::after{ content:"Scrie un comentariu"; }
html:lang(ro) .hotengine_comments_form_name_title::after{ content:"Numele tău:"; }
html:lang(ro) .hotengine_comments_form_email_title::after{ content:"E-mailul tău:"; }
html:lang(ro) .hotengine_comments_text_title::after{ content:"Comentariu:"; }
html:lang(ro) .hotengine_comments_done::after{ content:"Comentariul a fost trimis cu succes"; }
html:lang(ro) .hotengine_comments_done_check_later::after{ content:"Comentariul a fost trimis și va fi publicat după verificare"; }
html:lang(ro) .hotengine_comments_done_edit::after{ content:"Comentariul a fost modificat cu succes"; }
html:lang(ro) .hotengine_comments_error::after{ content:"Eroare la adăugarea comentariului"; }
html:lang(ro) .hotengine-comments-edit-header::before{ content:"Editează comentariul de la "; }
html:lang(ro) .hotengine-comments-load::before{ content:"Arată mai mult"; }
html:lang(ro) .hotengine-comments-replay-send::after{ content:"[Răspunde]"; }
html:lang(ro) .hotengine_comment_deleted::after{ content:"Comentariu șters."; }
html:lang(ro) .hotengine_comment_delete_error::after{ content:"Eroare la ștergerea comentariului."; }
html:lang(ro) .hotengine_comments_rating_title::after{ content:"Evaluare:"; }
html:lang(ro) .hotengine-comments-block-top-delete::after{ content:"[Șterge]"; }
html:lang(ro) .hotengine-comments-block-top-edit::after{ content:"[Modifică]"; }
html:lang(ro) .hotengine-rating-comments::after{ content:"evaluări"; }
html:lang(ro) .hotengine-rating::before{ content:"Rating"; }
html:lang(ro) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Captură comandă"; }
html:lang(ro) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Captură comandă înainte de modificări"; }
html:lang(ro) .hotengine-blog-page-list-block-nomore::after{ content:"Nu au mai fost găsite articole conform criteriilor specificate"; }
html:lang(ro) .hotengine-shop-cart-send-pay-online::after{ content:"Puteți plăti comanda "; }
html:lang(ro) .hotengine-shop_cart_statistic_discount::before{ content:"Reducere:"; }
html:lang(ro) .hotengine-form-register-complete::after{ content:"V-ați înregistrat cu succes. Pentru activare, accesați link-ul trimis pe e-mail"; }
html:lang(ro) .hotengine-shop_cart_statistic_cashback::before{ content:"Cashback:"; }
html:lang(ro) .hotengine_payments_result_error::after{ content:"Plata nu a fost efectuată"; }
html:lang(ro) .hotengine_payments_result_done::after{ content:"Plata a fost efectuată cu succes"; }
html:lang(ro) .hotengine-categories-list-with-child-more a::after { content: "Vezi tot"; }
html:lang(ro) .hotengine-catalog-rating-review-no-reviews::after{content:"Fără recenzii"; }
html:lang(ro) .hotengine-catalog-rating-review-read-review::after{content:"Citește recenziile"; }
html:lang(ro) .hotengine-shop-cart-send-button::before{ content:"Finalizează comanda"; }
html:lang(ro) .hotengine-shop-cart-continue-button::before{ content:"Continuă cumpărăturile"; }
html:lang(ro) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(ro) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Deschide coșul";}
html:lang(ro) .hotengine-read-other-article-title::after{content:"Citește și:"; }